@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

body{
	max-width:900px;
	font-family: 'Roboto', "Microsoft Yahei","å¾®è½¯é›…é»‘", STXihei, "åŽæ–‡ç»†é»‘", sans-serif;
	color:#191919;
	font-size: 14px;	
	margin: auto;
	padding: 40px;
}
body p{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 29px;
	padding-right: 20px;
}
body ul{
	padding-left:20px;

}

body img{
	width:100%;
	max-width:280px;}

.column{
	display:table-cell;
	vertical-align:top;
	position:relative;
	
	}
	
.dua{
	width:50%;
	}	

bullet{
	display:block;
	margin-top:5px;
	margin-left:75px;
	margin-bottom:5px;
	}
bullet:before{
	content:'- ';
	position:absolute;
	left:60px;
	}

* {
  margin: 0;
  padding: 0;
}
h1{
	font-size: 24px;
}

/* list styles */

ol {
	vertical-align:top;
	list-style: none;
	color: #000;
	display:table;
}

ol li {
	display:inline-table;
	width:45%;
	padding-right:15px;
	position: relative;
	margin-bottom: 20px;	
	color: #666;
}

ol li p {
  font-size: 14px;
  color: #555;
  margin-left:60px
}

ul li{
  font-size: 14px;
  margin-left:25px
}

ol li span {
	position: absolute;
	font-size: 20px;
	color: #FFC;
	background-color: #666;
	padding: 10px;
	border-radius:100px;
}

.center{
	text-align:center;
	width:100%;
	display:block;}
	
@media only screen and (max-width: 720px) {
body{
	padding: 20px;
}

ol {
  list-style: none;
  color: #ccc;
   margin-top:40px; 
}

ol li {
	display:block;
	width:100%;
	padding-right:0px;
	padding-bottom:20px;
}


ol li span {
	position:static;
	display:block;
	text-align:center;
}

ol li p {
	display:block;
  margin-left:0px
}
bullet{
	margin-left:25px;
	}	
	
}

@media only screen and (max-width: 600px) {
.column, .dua{
	display:block;
	width:auto;
	}
}

.version th{
	padding: 8px;
	background-color: #191919;
    color: #fff;
}

.version td{
	padding: 2px;
    border: 1px solid #9a9a9a;
    vertical-align: middle;
}

.readmore{
	margin-top: 10px;
    border: 1px solid black;
    padding: 10px;
	color: #4b4f56;
	text-decoration: none;
}
